html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #03541A;
}

body{
	margin:0;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	min-width:974px;
}

img{border-style:none;
}


.smallest {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #42362B; FONT-FAMILY: Arial, Verdana, Geneva
}
.smallestlink {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Geneva
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	padding-left: 10px;
}
.nmsm {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #2F2724; FONT-FAMILY: Arial, Verdana, Geneva
}
.transparent4 {
	FONT-SIZE: 4pt; COLOR: black
}
.whiteframe {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
}
.nm {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #42362B; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whiteframehand {

	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
	cursor: hand;
}
.hand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	cursor: hand;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.nmwhite {


	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.nmred {


	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #8F1A20; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nmgreen{


	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #03541A; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.translucent {


	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #42362B; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Headerwhite {
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.nmwhite {


	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headerred {
	FONT-SIZE: 24px;
	COLOR: #8F1A20;
	FONT-FAMILY: "Times New Roman", Times, serif;
	line-height: normal;
	font-weight: normal;
}
.Headerwhitelarge {
	FONT-SIZE: 24px;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Times New Roman", Times, serif;
	line-height: normal;
}
.Headerwhitelargest {

	FONT-SIZE: 30px;
	COLOR: #FFF200;
	FONT-FAMILY: "Times New Roman", Times, serif;
	line-height: normal;
}
.headergreen {
	FONT-SIZE: 24px;
	COLOR: #03541A;
	FONT-FAMILY: "Times New Roman", Times, serif;
	line-height: normal;
	font-weight: normal;
}
.headerwhite-top {
	FONT-SIZE: 20px;
	COLOR: #FFF200;
	FONT-FAMILY: "Times New Roman", Times, serif;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 0.1em;
}
.green-larger {
	FONT-SIZE: 18px;
	COLOR: #03541A;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
}
.green-medium {
	FONT-SIZE: 16px;
	COLOR: #03541A;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
}
.red-larger {

	FONT-SIZE: 16px;
	COLOR: #8F1A20;
	FONT-FAMILY: "Times New Roman", Times, serif;
	line-height: normal;
	font-weight: normal;
}
.red-medium {

	FONT-SIZE: 16px;
	COLOR: #8F1A20;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
}
.black-medium {

	FONT-SIZE: 16px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
}

